Page MenuHomeMiraheze

Merge "Uncyclopedia" and "Uncyclopedia 2.0" namespaces to the "Uncyclopedia 2.0" namespace
Closed, ResolvedPublic

Description

I want to merge the namespaces "Uncyclopedia" and "Uncyclopedia 2.0" to "Uncyclopedia 2.0" so these namespaces are easier to locate, the "Uncyclopedia 2.0" namespace is better to have rather than separate namespaces. I tried to merge them with managewiki, but I could not. I then trying to go to the "Uncyclopedia:Community portal" page and then could I not create it because I did not have permission to create pages in the Uncyclopedia namespace. Please help me merge these namespaces. :)

Event Timeline

Psl631 created this task.Jan 14 2019, 14:08
Void added a comment.Jan 15 2019, 04:47

This should be possible if the current namespaces existed in the ManageWikiNamespaces. I guess there are a number of wikis that don't have the mw_namespaces table populated, which should get fixed.

Psl631 added a comment.Jan 17 2019, 14:13

Please merge those namespaces please, two separate namespaces is not good, i want to merge these namespaces please.

Void added a comment.Jan 23 2019, 02:19

You can now delete the Uncyclopedia namespace, and merge it into the project namespace.

Void closed this task as Invalid.Jan 23 2019, 02:20
Void changed the task status from Invalid to Resolved.